* {
	border:0;
	margin:0;
	padding:0;
}

/* general */
a {
	
	text-decoration:none;
}

a:hover {
	color:#333;
	text-decoration:none;
}


/* body */
body {
	
	color:#000;
	background:#33cc00
	
}

#pages h1 {

	font:2.0em Arial, Helvetica, "bitstream vera sans", sans-serif;
	padding:10px 0px 10px 0px;

}

#pages h2 {

	font:1.5em Arial, Helvetica, "bitstream vera sans", sans-serif;
	padding:10px 0px 10px 0px;

}



#pages p {


	color:#000;
	font:1.0em Arial, Helvetica, "bitstream vera sans", sans-serif;
}

#pages pre {


	color:#000;
	font:1.0em Arial, Helvetica, "bitstream vera sans", sans-serif;
}

/* header */
#header {
	border-bottom:0px solid #999;
	height:100px;
	margin:0 auto;
	width:850px;
}


.image {
	border-bottom:0px solid #999;
	height:0px;
	padding:5px 0px;
	margin:0 auto;
	text-align:right;
}



/* navigation */
#navigation {
	background:#33CC00;
	border-right:0px solid #999;
	border-bottom:0px solid #999;
	padding:15px 0px 0px 0px;
	display: block;
	margin-left: auto;
    margin-right: auto;
	margin:0 auto;
	width:800px;
	height:50px;
	list-style:none;
}
#navigation li {
	border-left: 0px solid #339900;
	color:#006400;
	font:1.0em Arial, Helvetica, "bitstream vera sans", sans-serif;
	float:left;
	width:143px;
	text-align:center;
	display: block;
	margin-left: auto;
    margin-right: auto;
	padding: 0px;
	list-style:none;
}

#navigation a {
	color:#006400;
	display:block;
	line-height:25px;
	text-align:center;
}
#navigation a:hover {
	background:#006400;
	color:#fff;
}
#navigation .active {
	background:#e3e3e3;
	color:#8b008b;
} 

iframe 
{
  overflow-x:hidden;
  overflow-Y:hidden;
}

#triangle-left {
	width: 0;
	height: 0;
	border-top: 25px solid transparent;
	border-right: 50px solid red;
	border-bottom: 25px solid transparent;
}

#triangle-right {
	width: 0;
	height: 0;
	border-top: 25px solid transparent;
	border-left: 50px solid red;
	border-bottom: 25px solid transparent;
}

#leftcol { 
 color: #33cc00;
 border: 0px solid #000;
 background: #33cc00;
 margin: 10px 45px 0px 10px;
 padding: 0px;
 width: 12%;
 float: left;
}

#leftcol h1 {
	font-size:1.8em;Arial, Helvetica, "bitstream vera sans", sans-serif;
	padding:0px 0 0;
}

#leftcol h2 {
	font-size:1.5em; 
	font:1.5em Arial, Helvetica, "bitstream vera sans", sans-serif;
	color:#000;
	padding:15px 0px 5px 30px;
}	

#leftcol h3 {
	font-size: 1.2em;
	padding:10px 0 5px 0;
	color: #000;
	
}	

#leftcol h4 {
	font-size: 1.0em;
	padding:4px 0 0px 0;
	
}	


#leftcol p {
	padding:2px 5px 5px 5px;
	color: #000;
	border-bottom: 1px;
	font-size: 1.0em;
	
}

#leftcol pre {
	padding:5px 0px 5px 0px;
	font: .8em Arial, Helvetica, "bitstream vera sans", sans-serif;
	color: #000;
	border-bottom: 1px;
	
}




#midcol { 
 color: #33cc00;
 border: 0px solid #8e8eb4;
 background: #33cc00;
 margin: 10px 0px 0px 0px;
 text-align:center;
 padding: 0px;
 width: 40%;
 float: left;
}


#midcol h1 {
	font-size:1.8em;
	padding:0px 0 0;
}

#midcol h2 {
	font-size:1.5em;
	padding:20px 0 0px;
	color: #000;
}	

#midcol h3 {
	font-size:1.2em;
	padding:20px 0 0px 0;
	color: #000;
	
}	

#midcol h4 {
	font-size:.8em;
	padding:0px 0 0px 0;
	color: #000;
	
}	

#midcol p {
	padding:20px 0px 0px 0px;
	color: #000;
	border-bottom: 1px;
}	



#rightcol { 
 color: #333;
 border: 0px solid #8e8eb4;
 background: #33cc00;
 margin: 10px 0px 0px 0px;
 padding: 0px;
 width: 40%;
 float: right;
}

#rightcol h1 {
	font-size:1.8em;
	padding:0px 0 0;
}

#rightcol h2 {
	font-size:1.5em;
	padding:20px 0 0px;
	color: #000;
}	

#rightcol h3 {
	font-size:1.2em;
	padding:0px 0 20px 0;
	color: #000;
	
}	

#rightcol p {
	padding:20px 0px 0px 0px;
	color: #000;
	border-bottom: 1px;
}	



/* media player */	

#player {
 color: #33cc00;
 border: 0px solid #8e8eb4;
 background: #33cc00;
 margin: 50px 0px 0px 0px;
 padding: 0px;
 width: 450px;
 
}




/* hr hack */

#hrhack {
	
	margin: 0 0 0 5px;
	padding: 0;
	width: 75%;	
	height: 1px;
	background-color: #000;

	}



/* footer */
#footer {
	border-top:0px solid #000; 
	clear: both;
	height:50px;
	margin:0 auto;
	padding:10px;
	text-align:right;
	color: #000;
	font-size: 80%;
	width:751px;
}